# Copyright (C) 2022 Jegtheme
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: JNews - Breadcrumb 10.0.1\n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: Jegtheme <support@jeghteme.com>\n"
"Language-Team: Jegtheme <support@jeghteme.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-05-30T08:04:32+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: jnews-breadcrumb\n"

#. Plugin Name of the plugin
msgid "JNews - Breadcrumb"
msgstr ""

#. Plugin URI of the plugin
msgid "http://jegtheme.com/"
msgstr ""

#. Description of the plugin
msgid "Breadcrumb Plugin for JNews Themes"
msgstr ""

#. Author of the plugin
msgid "Jegtheme"
msgstr ""

#. Author URI of the plugin
msgid "http://jegtheme.com"
msgstr ""
